uuid: 89c0fabb-8b58-4aee-a3d5-cc9ca050d074
langcode: en
status: true
dependencies:
  module:
    - config_pages
id: config_pages.field_title
field_name: field_title
entity_type: config_pages
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
